Subject: Fwd: Spa Day (for 2)
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 10 Nov 2022 18:20:26 +0000

Hi,

Please attend to this. Thanks

Sent from my iPhone

Begin forwarded message:

From: Release Concierge <[email-masked]>
Date: 10 November 2022 at 23:14:06 GMT+5:30
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]>
Subject: Fwd: Spa Day (for 2)

Please contact Christine to book these appointments.

Thank you.

Kris

---------- Forwarded message ---------
From: Christine <[email-masked]<mailto:[email-masked]>>
Date: Thu, Nov 10, 2022 at 12:07 PM
Subject: Spa Day (for 2)
To: <[email-masked]<mailto:[email-masked]>>

Hi,

I purchased a gift card for 2 Spa Day packages for my daughter and myself and would like to schedule.

We are thinking of doing this order:
- steam room
- massage (or facial)
- facial (or massage)
Lunch
- sauna
- relax in lounge

I think we would want to build in a little time between but definitely would like some guidance!  I’m wondering if there is any availability for us to do this next Wednesday (11/16)?  We could arrive any time 9:00 or later.  If that date doesn’t work, could you provide some dates that would work?  (We cannot do 11-17, 11/18, 11/19, 11/22, 11/23).

I can call if useful but thought giving you some time to check first may make sense.

Thank you.

-- Christine Miller
508-341-8363